---
- 
  id: 1
  flags: 1
  name: Tüm Yetkiler
  notes: |
    Sınırsız Yetkili Kişi
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply
    - ticket.close
    - ticket.delete
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - task.delete
    - canned.manage
    - thread.edit
- 
  id: 2
  flags: 1
  name: Genişletilmiş Yetkiler
  notes: |
    Genişletilmiş yetkili rol
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply
    - ticket.close
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - canned.manage
- 
  id: 3
  flags: 1
  name: Sınırlı Erişim
  notes: |
    Sınırlı yetkili kişi
  permissions:
    - ticket.create
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply task.create
    - task.assign
    - task.transfer
    - task.reply
- 
  id: 4
  flags: 1
  name: Sadece görüntüleme
  notes: Hiçbir yetkiye sahip olmayan basit rol
  permissions: [ ]
